### Method

# St Clipboard get_mimetypes

#### Declaration [src]

    GList*
    st_clipboard_get_mimetypes (
      StClipboard* clipboard,
      StClipboardType type
    )

#### Description [src]

Gets a list of the mimetypes supported by the default `StClipboard`.

#### Parameters

`type`

  Type: `StClipboardType`

  No description available.

#### Return value

Type: A list of `utf8`

The supported mimetypes.

The caller of the method takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.